body {
	font-family: 'Open Sans' sans-serif;
}
.nav{

min-height: 0.5px;
	margin-left: 1rem;
	margin-right: 1rem;

	padding: 1rem;
display: inline-block;

	
}
.intro {
	text-align: center;
}

.pre-footer {
	text-align: center;
}

.container {
	text-align: right;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
background-size: 100%;
min-height: 60vh;
font-size: 2rem;
	text-align: right;
	padding-left: 50%;

}
.intro-description {
	margin-top: 5rem;
}


.pre-footer {
	margin-top: 10rem;
}

footer {
	margin-top: 10rem;
	text-align: center;
}

.pre-footer button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#bg-image button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

.right-nav button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
.right-nav {
	padding-right: 20%;
}
.title {
font-family: 'Zilla Slab';
}

.title-2 {
	font-family: 'Zilla Slab';
}
.nav-logo, .right-nav {
	position: fixed;
	top: 10px;
	padding: 10px;
}
